package:
  name: somgr
  version: git+f270d84
  description: somgr is the management tool for StrawberryOS to update, configure
    or manage your operating system
  author: Strawberry Foundations <info@strawberryfoundations.xyz>
srcpkg:
  compose: https://spkg.strawberryfoundations.org/packages/main/index/s/somgr/compose.spkg
binpkg:
  x86_64:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/s/somgr/somgr-git+f270d84-x86_64.binpkg
